tor-prompt(8)

NAME
tor-prompt - a stem direct access implementation to Tor's control interface

SYNOPSIS

tor-prompt [options]

DESCRIPTION

tor-prompt acts like a standard python interpreter with a Tor connection available via your 'controller' variable

List of available options:

/help
    provides information for interpreter and tor commands

/events
    prints events that we've received

/info
    general information for a relay

/python
    enable or disable support for running python commands

/quit
    shuts down the interpreter

For more information use
    '/help [OPTION]'

AUTHOR

This manual page was initially written by Ulises Vitulli <dererk@debian.org>, for the Debian project.

COPYRIGHT
2011-2016 Damian Johnson